
#map-layers {
    background-color: #eaeaea;
}

#world-map,
#svg-world-map,
#impact-map,
#attack-map {
    position: absolute;
    top: 0px
}
.country {
 stroke:transparent;
 fill:transparent
}
.country.highlight {
 stroke-width:1;
 border-color:#b6ff00;
}

#country-stats .c3 text,
#country-stats .c3 .domain,
#country-stats .c3 line {
 stroke:#ffffff
}

